<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ac1465599ee522f2ef68c30c269e677f">
  <dict>
    <!--2023-03-09 10:33:59.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-06-30 19:04:03.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
